

Article 10433 of soc.culture.china:
Path: bsu-cs!iuvax!rutgers!netnews.upenn.edu!eecae!mailrus!ames!amdcad!sun!pitstop!sundc!seismo!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem:  News From Xiaoping Yuan's Friend  (Long)
Keywords: Chinese Consul Said They Would Make Everybody Happy!?
Message-ID: <[email-masked]>
Date: 6 Jan 89 01:05:07 GMT
Sender: [email-masked]
Lines: 107

      This and the next articles will provide interesting and valuable 
information on passport matter.  These two articles are, again, written 
by Xiaoping Yuan's friend.  I am just posting for him.
      Many thanks to this friend.

================  Information from Xiaoping Yuan's friend  ================

Hey! Folks, I am a friend of Xiaoping Yuan. Today, I have more news on the 
"Passport Problem" for you.

In the Christmas Eve, I called Chinese Consulate General at Huston in response
to the appeal from the poor Chinese student who lost his passport last summer.
Also, I talked to the Chinese student on the phone that night before and after
I called the Chinese Consulate.

I said in the "Passport Problem" posted via Xiaoping Yuan Dec. 1988, "the
higher pressure is applied, the stronger resistance to THIS CASE and THIS 
PERSON from PRC government will be, but they will definitely improve some NEXT
TIME due to the pressure applied THIS TIME". I didn't optimize at all about the
case then.

Thanks to Jesus Christ, I got some optimistic news for the poor Chinese student
and may be for all of us.

Here is the conversation between me (M) and the officer (O) over telephone:

M: Hello, I am a Chinese student and read from SCC last week that a Chinese
   student in the University of Florida lost his passport and ...
O: Ahhhhh, Ohhhhh, Yaaaaa, Hiiiii, my student (Tong Xue in Chinese tone) ...,
   you were probably only told a part of the whole fact ...
M: I called the student just before I am talking to you ...
O: Where you are?
M: I am calling you from Chicago.
O: That student's behavior is quite unproper, he should not have turned to SCC 
   for help, if we were not going to solve his problem from beginning, we would
   not have accepted his application for new passport and processed his file.
M: So, you mean you will issue him a new passport soon?
O: The thing is not that ease to be done. We wrote to his domestic unit and 
   received an extremely negative reply. The problem is, before he came here
   from West Germany in Jan. 1988, he was only approved by his group leader
   working in the West Germany but not by his domestic unit, so his unit does
   not agree to issue a new passport to him and ask him to go back to China.
M: Could you please look at his situation practically? He has been staying and
   studying here for almost one year and it's unfair to interrupt his study ...
O: There are three major points making us feel difficult to handle his case:
   (1) the strong objection from his unit, (2) he changed his status here from
   visiting scholar into student, which is against the US law, (3) he does not
   rely on and trust the Consulate but turned to SCC, which is producing bad
   effects.
M: I think, as for (1), he is innocent and should not undertake the consequence
   of the inconsistency of his group leader and unit. As for (2), if the change
   of his status were illegal, why the US INS approved the change? As for (3), 
   he seems extremely hopeless otherwise he would not have done that, could you
   please understand and excuse him?
O: We are very reasonable and considerate of him. However, the fact has existed
   and we have to face the reality. Although his unit objects, we have been 
   trying to find a way to help him out.
M: Great, you seem to be quite reasonable, lots of Chinese students in my 
   school think you often give us hard time, are they wrong?
O: Yes, they are. You have probably read the People's Daily, the newspaper
   recently reported two Li's talks (Li Peng and Li Tie Ying), the general
   spirit of their talks is to create a looser and easer circumstance for our
   oversea students .... You know, we are dispatched here and not absolutely
   authorized to handle everything, so we are acting accordingly.
M: Will you give him a two-year-valid or five-year-valid new passport?
O: Put your heart back into your chamber, trust us, we will finally solve his
   problem reasonably. (He avoids explicitly answering this question).
M: Fine, you are so nice, I suggest you post an article on SCC to clarify your
   stand and make everybody happy, I can do that for you.
O: It's a good idea, but you are not in our Consulate's area, otherwise...
M: You can easily find someone in Huston area who has access to SCC. I believe
   many Chinese students are more than happy to do that for you.
O: Ok, I will. Please tell all of your fellows, we are reasonable and 
   considerate, we have been trying to solve his problem, don't worry about it. 
M: I hope we can see your action on his problem and hear good news very soon.
O: ..., bye.

Finally, I would like to take this chance to apologize to readers for the
inconvenience caused by unfixed spelling errors and grammer mistakes in the 
"Passport Problem" posted last Dec., I had a final exam in the following 
morning when I wrote it at that night. Fortunately, I got three A's owing to 
God bless and by my own efforts.

P.S.  I got more information about this case from another channel:

      (1) Many Taiwan and Hong Kong students called the Chinese Consulate at
          Huston in supporting the poor student.
      (2) The response of the Chinese officers are ever changing. In the first
          few days, they were angry with callers, then the more the number of 
          callers is, the better the answer is. I am among those who called in
          the late days.
      (3) The lost passport is a dark green covered service passport which 
          expires sometime around middle of 1989.
      (4) The poor student is in a Ph.D.-oriented program, a two-year-valid 
          no-extension passport (if so, and it's said highly possible) will
          give him the hard time again when it expires.

==============================  END  ========================================

Information Exchange
----------------------
Rupert L. Zhu  (in Canada)